Bug 10963 - error rebuilding 2.2.14-6.0.1 SRPM
Summary: error rebuilding 2.2.14-6.0.1 SRPM
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-21 09:54 UTC by Gene Czarcinski
Modified: 2007-04-18 16:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:54:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-04-21 09:54:01 UTC
The SRPM for the 2.2.14-6.0.1 kernel has an error when built for --target
i686.

The supplied config files (kernel-2.2.14-i686.config and
kernel-2.2.14-6.0.1-smg.config) define the variable CONFIG_M686FX.  This is
not recognized during the make oldconfig process.  This was done on a rhl
6.2 system running on a dual processor PII.

Gene

Comment 1 Doug Ledford 2000-04-22 06:52:59 UTC
The config files were regenerated during the kernel build so this shouldn't be
an issue (likewise, make oldconfig is suppossed to silently ignore extra
variables, dropping them in the process).  Regardless, someone should verify
that the 2.2.14-6.0.1 SRPM is the correct one with the regenerated config files.

Comment 2 Cristian Gafton 2000-05-22 15:40:59 UTC
assigned to dledford


Note You need to log in before you can comment on or make changes to this bug.